<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort/>
	<ModDataPath>D:/Steam/steamapps/common/DarkestDungeon/mods/300 Dragonborn/</ModDataPath>
	<Title>龙裔 Dragonborn class</Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>private</Visibility>
	<UploadMode>dont_submit</UploadMode>
	<VersionMajor>0</VersionMajor>
	<VersionMinor>0</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>New Class</Tags>
		<Tags>Class Mod</Tags>
		<Tags>character mod</Tags>
	</Tags>
	<ItemDescription/>
</project>

